.nav_res {
    position: absolute;
    top:15px;
    right: 10px;
    width: 40px;
    height:40px;
    display:none;
    z-index: 100;
    text-indent: -9999px;
    background: var(--input-btn-bg-hover) url(../img/lvDefault/responsive.png) center center no-repeat;
    cursor: pointer;
    padding: 11px;
}

.nav_res:hover {
    opacity: .8;
    transition: .4s;
}


.mobile { display: none; }

@media screen and (max-width: 1735px) {

    .main {
        width: 1400px;
    }

    #boxyTop .boxgl {
        width: 22%;
    }

    .news iframe {
        width: 450px;
    }
    #newsgl, .news {
        height: 380px;
    }

}

@media screen and (max-width: 1420px) {

    .main {
        width: 1200px;
    }

    .news iframe {
        width: 380px;
    }
    #newsgl, .news {
        height: 320px;
    }

    #txt1 {
        flex-direction: column;
    }

    #boxyTop .boxgl img {
        width:100%;
    }

}

@media screen and (max-width: 1220px) {


    .main, header .topHeader {
        width: 1000px;
    }



    header {
        height: auto;
    }

    header .main {
        flex-direction: column;
        gap: 10px;
    }


    #boxyTop .main {
        gap:20px;
    }

    #boxyTop .main .boxgl h2 {
        font-size: 20px;
    }

    .opis_animki .nagl {
        font-size: 46px;
    }

    #boxyTop {
        margin-top: 120px;
    }

    #boxyTop .boxgl {
        width: 21%;
    }

    .lvSlajd {
        background-position: left center;
    }

    .opis_animki .opisan {
        font-size: 18px;
    }

    .lvAnimation, .lvAnimation .lvAnimationBlock, .lvSlajd, canvas, .lvSlajd .main {
        height: 500px;
    }

    .news iframe {
        width: 320px;
    }
    #newsgl, .news {
        height: 270px;
    }

}


@media screen and (max-width: 1020px) {

    .main, header .topHeader, .main1000, .main800 {
        width: 800px !important;
    }

    .lvAnimation, .lvAnimation .lvAnimationBlock, .lvSlajd, canvas, .lvSlajd .main {
        height: 450px;
    }

    .opis_animki .nagl {
        font-size: 38px;
    }

    .opis_animki .opisan {
        font-size: 16px;
    }

    #boxyTop .boxgl {
        width:29%;
    }

    .bodyLay .bodyLayContent .bodyLayImage .bodyLayImageItem.border_radius_16 {
        width: 140px;
        height: 140px;
        padding:0;
    }

    h2  {
        font-size: 38px;
    }

    #newsgl, .news {
        height: 210px;
    }


    .news iframe {
        width: 250px;
        height: 210px !important;
    }


    nav#menu a {
        font-size: 15px;
    }

    #boxyTop .main, #boxyBottom .main {
        flex-wrap: wrap;
    }
    #boxyTop .main .boxgl, #boxyBottom .main .boxgl {
        width:48%;
    }

    #duzastopka .main {
        gap: 30px;
        flex-direction: column;
    }


}


@media screen and (max-width: 820px) {

    .nav_res {
        display: block;
    }

    .main, header .topHeader, .main1000, .main800 {
        width: 100% !important;
        padding-right: 20px;
        padding-left: 20px;
    }

    section.content .main {
        padding: 20px;
    }

    .lvSlajd .main {
        padding: 20px 0;
    }



    .sectionSysCols {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .sectionSysCols.sscols3 .lvBox2, .sectionSysCols.sscols4 .lvBox2 {
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .sectionSysCols .bodyLay {
        margin-right: 0;
    }

    #sekcjaHome {
        padding: 0 20px;
    }

    #sekcjaHome .main {
        padding-top:0;
    }

    nav#menu {
        position:absolute;
        top: 78px;
        width: 100%;
        z-index: 200;
        background: rgba(0,0,0,.9);
        display: none;
        left:0;
    }

    nav#menu a.teltop {
        position:absolute;
        top: 10px;
        right: 10px;
    }

    nav#menu a {
        display: block;
        width:100%;
    }

    #newsgl {
        flex-direction: column;
        height: auto;
    }

    .news iframe {
        width: 350px;
        height: 300px !important;
    }

    #newsgl, .news {
        text-align: center;
        justify-content: center;
        height: auto;
    }

    #duzastopka .main #adresst {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    h2, .opis_animki .nagl {
        font-size: 32px;
    }

    .opis_animki .opisan {
        font-size: 14px;
    }

}

@media screen and (max-width: 720px) {



}

@media screen and (max-width: 650px) {

    #boxyTop .boxgl {
        width: 46%;
    }

}


@media screen and (max-width: 560px) {

    .bodyLayHeader, .bodyLay .bodyLayHeader, .bodyLay .bodyLayHeader h1, .bodyLay .bodyLayHeader h2  {
        font-size: 27px;
    }

    footer {
        flex-direction: column;
    }

    footer span {
        display: none;
    }

    .sectionSysCols {
        gap:0;
        margin-top:0;
    }

    .lvBoxP h2 {
        font-size: 18px;
    }

    #boxyTop .boxgl {
        width:100%;
    }

    .opis_animki .butt,
    .buttprzebitka {
        flex-direction: column;
    }

    .lvAnimation, .lvAnimation .lvAnimationBlock, .lvSlajd, canvas, .lvSlajd .main {
        height: 500px;
    }

    h2, .opis_animki .nagl {
        font-size: 28px;
    }

    #przebitka {
        background-position: center center;
    }

    #przebitka .main {
        padding: 20px 20px 40px 20px;
    }

    .opis_animki .button {
        padding: 8px 24px;
    }

    .opis_animki .opisan span b {
        display: block;
        height: 5px;
        text-indent: -1000px;
    }


}

@media screen and (max-width: 520px) {

    header .main {
        flex-direction: unset;
    }

    #logo img {
        width: 260px;
    }


    .bodyLayBody .fbRamka iframe {
        width: 330px !important;
        overflow: auto;
        height: 550px !important;
    }

}


@media screen and (max-width: 420px) {





}
